@echo off
cls
echo -   Hammer of the Gods Demo CD-ROM   -
echo 
echo Hammer of the Gods is a Viking Strategy Game which
echo places you in the role of a Viking Hero ready to 
echo embark on one of the most dangereous quests ever 
echo given to a mere mortal.
echo 
echo Hammer of the Gods supports Super VGA and VGA. It 
echo will attempt to run in Super VGA first if it can.
echo If you are having trouble running this demo in
echo Super VGA, and your hardware supports it, try:
echo 
echo demo /vesa
echo 
echo Be sure to have a your vesa driver loaded first.
echo 
echo If you have any problems you can't solve, call our
echo Technical Support Hotline and we will assist you.
echo 
echo Demo Command Line Options.
echo   /vesa    -       Use VESA BIOS calls
echo   /vesa480 -       Use VESA BIOS call on cards 
echo                    that don't support 640x400
pause
echo   /vga     -       Use VGA not SVGA
echo 
echo New World Computing, Inc.
echo P.O. Box 4302
echo Hollywood, CA 90078-4302
echo (818)-889-5650 (Tech Support / Hint Line)
echo (818)-889-5684 (24 hour BBS)
echo 
